COMPOSE_PROJECT_NAME=notification

##### SYSTEM
PUID=1000
PGID=1000
TZ=Europe/HelsinkI

#USERDIR=/home/gurulandia
DOCKERDIR=/gurulandia/data
SECRETSDIR=/gurulandia/docker-shared/secrets

##### DOMAIN
DOMAINNAME0=gurulandia.eu
DOMAINNAME1=lab.gurulandia.eu
DOMAINNAME2=gurulandia.fi
DOMAINNAME3=home.gurulandia.fi

CERTRESOLVER=dns-cloudflare

##### ProxyName
#PROXYNAME=proxy

##### Gotify Container
GOTIFY_CONTAINER_NAME=gotify-server
GOTIFY_IMAGE=gotify/server
GOTIFY_TAG=latest
GOTIFY_RESTART_POLICY=unless-stopped
GOTIFY_PORT=8080
GOTIFY_HOST_NAME=gotify

##### Apprise Container
APPRISE_CONTAINER_NAME=apprise-api
APPRISE_IMAGE=caronc/apprise
APPRISE_TAG=latest
APPRISE_RESTART_POLICY=unless-stopped
APPRISE_PORT=54008

##### Mailrise Container
MAILRISE_CONTAINER_NAME=mailrise
MAILRISE_IMAGE=yoryan/mailrise
MAILRISE_TAG=latest
MAILRISE_RESTART_POLICY=unless-stopped
MAILRISE_PORT=8025
